
Partial Class Query_by_Project_Code
    Inherits System.Web.UI.Page

    Protected Sub btnExit_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnExit.Click
        Response.Redirect("~/MAN.aspx", True)
    End Sub
End Class
